UL.nav01 {
    list-style: none;
    font-size: 15px;
    float: left;
}

UL.nav01 > LI A {
    opacity: 0.8;
    color: #fff;
    font-weight: 700;
    line-height: 55px;
}

UL.nav01 > LI:hover A {
    opacity: 1;
}

UL.nav01 > LI {
    text-transform: uppercase;
    float: left;
    padding-left: 35px;
    position: relative;
    height: 55px;
}

UL.nav01 > LI:first-child {
    padding-left: 0;
}

/* lvl 2 */

UL.nav01 > LI:hover > UL {
    display: block;
}

UL.nav01 > LI > UL {
    display: none;
    position: absolute;
    top: 100%;
    left: 35px;
    background: #105ca0;
    z-index: 10;
    min-width: 200px;
}

UL.nav01 > LI > UL > LI {
    display: block;
    list-style: none;
    float: left;
    height: auto;
    text-transform: none;
    padding: 0 20px 0;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

UL.nav01 > LI > UL > LI:first-child {
    padding: 0 20px
}

UL.nav01 > LI > UL > LI > A {
    line-height: 36px;
    opacity: 1;
}

UL.nav01 > LI > UL > LI:hover {
    background: #0e508b;
}

/* lvl 3 */

UL.nav01 > li > UL > LI > UL {
    position: absolute;
    display: none;
    margin-left: calc(100% - 20px);
    list-style: none;
    background-color: #105ca0;
    margin-top: -36px;
}

UL.nav01 > li > UL > LI:hover > UL {
    display: block;
    min-width: 150px;
}

UL.nav01 > li > UL > LI > UL > LI {
    display: block;
    padding: 0 20px;
}

.xdebug-var-dump {
    position: absolute;
    background-color: white;
    left: 0;
    z-index: 200;
}

.blockcategories img {
    max-width: 100%;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

/* Evertile probleem edastatud */
.cart_product img {
    max-height: 98px;
    /*width: auto !important;*/
    margin: 0 auto;
}

DIV.checkout-steps UL LI a {
    float: left;
    font-size: 18px;
    font-weight: 600;
    background: #f0f0f0;
    color: #434343;
    padding: 0 40px;
    height: 46px;
    line-height: 46px;
}

@media (max-width: 999px) {

    DIV.checkout-steps UL LI a {
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -mox-box-sizing: border-box;
        -o-box-sizing: border-box;
    }

}

@media all and (min-width: 240px) and (max-width: 759px) {

    DIV.checkout-steps UL LI a {
        font-size: 16px;
        line-height: 40px;
        height: 40px;
        padding: 0 20px;
    }
}

.nodelete TBODY TR TD.cart_total {
    width: 25% !important;
}

.payment_module li img {
    height: 100%;
    width: auto;
    margin-right: 15px;
}

.address.login {
    min-height: 0 !important;
}

.address > li > .error > ol > li {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    border: none !important;
}

.address .form-title {
    color: #000;
    display: block;
    margin: 0 0 20px 0;
    padding: 15px 25px;
    background: #f9f9f9;
    border-bottom: 4px solid #ffa200;
    font-size: 16px;
    font-weight: 600;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.addresses > div > form:nth-child(2n-1) {
    margin-right: 15px;
}

#payment_paypal_express_checkout {
    display: none;
}

DIV.delivery_option_content SELECT {
    padding: 5px 10px;
    height: 35px;
    width: 100%;
    border: 0;
    font-size: 14px;
    font-weight: 600;
    box-sizing: border-box;
}

.delivery_option_content .eabi_shipping_method_title {
    line-height: 80px;
    float: left;
    font-weight: 600;
    padding: 0 20px;
}

.dpd_row .delivery_option_details {
    float: right;
    width: 50%;

}

td .delivery_option_details span {
    width: 80%;
    text-align: center;
    display: block;
    margin: 0 auto;
    padding-top: 22px;
}

@media all and (min-width: 240px) and (max-width: 759px) {
    .delivery_option_content .eabi_shipping_method_title {
        line-height: 14px;
        font-weight: 600;
        padding: 0 20px;
        float: right;
        text-align: center;
        width: 79%;
        font-size: 14px;
    }

    .dpd_row {
        border: none !important;
    }

    .dpd_row .delivery_option_details {
        width: 100%;
    }
}

/*.btn {
    font-size: 14px;
    padding: 0 35px;
    height: 35px;
    line-height: 35px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}*/

.btn_default {
    background: #858585;
}

.address_add .btn {
    margin-top: 14px;
}

.select_default {
    padding: 5px 10px;
    height: 35px;
    font-size: 14px;
    font-weight: 600;
    box-sizing: border-box;
    display: inline-block;
    border: #c9c9c9 1px solid;
}

.login01-body h1 {
    display: none;
}

.categories01 li {
    min-height: 0 !important;
}

.categories01 li .inner {
    display: block;
}

.categories01 li span {
    margin-top: 10px;
}

.categories01 li a {
    display: block;
}

.addresses .item select {
    padding: 9px 15px;
    width: 75%;
    border: 1px solid #f0f0f0;
    font-weight: 600;
}

.addresses .item select:focus {
    border: 1px solid #126ab9;
    outline: none;
}

@media (max-width: 999px) {
    .addresses .item select {
        width: 100%;
    }
}

DIV.addresses UL.address LI.address_update input.btn:hover { background: #126ab9; }
DIV.addresses UL.address LI.address_update input.btn {
    font-size: 14px;
    padding: 0 35px;
    background: #858585;
    height: 35px;
    line-height: 35px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.login01-body.regular{
    position: relative;
    display: block;
    transform: none;
    left:0;
    margin-bottom: 200px;
}

.cart_navigation .btn{
    margin: 0;
    float: right !important;
    padding: 0 20px;
}

UL.path LI a{
    color: #444444;
}

UL.path LI:last-child a{
    color: white;
}

#eabi_carrier_smartpost .delivery_option_details{
    width: 37%;
    float: left;
}

#HOOK_PAYMENT .payment_module{
    margin: 0 0 10px ;
}

.inline {
    display: inline-block !important;
}

@media (max-width: 1200px) {
    UL.nav01 LI {
        font-size: 14px;
        padding-left: 15px;
    }

    UL.nav01 LI UL.level02 {
        display: none;
        position: absolute;
        top: 100%;
        left: 15px;
        background: #105ca0;
        z-index: 10;
        min-width: 200px;
    }
}

@media (max-width: 999px) {
    UL.nav01 {
        width: 100%;
        height: 55px;
    }

    UL.nav01 LI {
        height: 55px;
        font-size: 16px;
        padding-left: 25px;
    }

    UL.nav01 LI UL.level02 {
        left: 25px;
    }

    UL.nav01 LI:hover UL.level02 {
        display: none;
    }

    UL.nav01 LI.open UL.level02 {
        display: block;
    }

    UL.nav01 LI.open A {
        opacity: 1;
    }
}
